### Method

# WebKitWebExtension DOMKeyboardEvent get_key_location

deprecated: 2.22

#### Declaration [src]

    gulong
    webkit_dom_keyboard_event_get_key_location (
      WebKitDOMKeyboardEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMKeyboardEvent:key-location`

#### Return value

Type: `gulong`

A #gulong.